Subject: A Basic Introduction to Perl
From: Gary Major <[email-masked]>
Date: 28 Jul 1995 17:46:41 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.misc,comp.lang.perl

I have created a *basic* (and I do mean basic) introduction to Perl for 
those who want to learn the how to write a Perl Script.  This training 
document is written in HTML and includes three example scripts; the 
infamous "Hello World" script, a line numbering script, and a cgi script 
(for a unix box)... The URL is:

        http://www.spu.edu/tech/basic-perl/index.html

I would appreciate any comments and suggestions as this is my first try at 
a training document on the Web.

-- 
// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
// Gary E. Major  (Systems Analyst)
// Seattle Pacific University
// Computer and Information Systems
// (206) 281-2901  -  [email-masked]
// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~